﻿/*zero*/
@charset "utf-8";
body,td,th { font-family: Arial, Helvetica, sans-serif; font-size: 16px;}
body { margin: 0px; padding: 0px;}
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
a { color: #333333;text-decoration:none;}
a:visited { text-decoration: none; color: #333333;}
a:hover { text-decoration: none; color: #0066CC;}
a:active { text-decoration: none;color: #333333;}
pre{
margin:0;padding:0;
overflow-wrap: break-word;
white-space: pre-wrap;       
white-space: -moz-pre-wrap;  
white-space: -pre-wrap;      
white-space: -o-pre-wrap;    
word-wrap: break-word;     }

html,body{height:100%;}
body{margin:0px;padding:0px;background:#f3e88f;}
#all{width:100%;height:auto;min-height:100%;margin-left:auto;margin-right:auto;position:relative;margin-top:0px;
FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#f3e88f,endColorStr=#fafad3); /*IE 6 7 8*/
background:url(/images/ibg.jpg) no-repeat center top;background-attachment:fixed

}

/*header*/
#header{width: 1000px;height: 186px;background: url(../images/header.png);margin: 0 auto;background-repeat: no-repeat;position: relative;}
/*#header_top{width: 150px;height: 25px;position: absolute;top: 10px;right: 0px;}*/
#header_top1{width: 200px;height: 25px;font-size: 16px;font-family: "SimHei" sans-serif;line-height:25px;font-weight:bold;position: absolute;top: 10px;right: 55px;text-align:right;padding-right:0px;}
#header_top2{width: 45px;height: 25px; font-size: 16px;font-family: "SimHei" sans-serif;font-weight:bold;position: absolute;top: 10px;right: 0px;line-height:25px;border-left:2px solid #ac6a00;padding-left:3px;}
#header_top3{width: 45px;height: 25px;border-left:2px solid #ac6a00;font-size: 16px;font-family: "楷体" sans-serif;padding-left: 8px;line-height:25px;font-weight:bold;position: absolute;top: 10px;right: 0px;}
#header_text{width: 260px;height: 100px;position: absolute;top: 60px;right: 50px;font-family: "楷体";font-color:green;}
#header_text ul{overflow:hidden;list-style:none;text-align: center;font-color:green;}
#header_text ul li{float:right;display:inline;margin-left:4px;width:21.5px;height:100px;font-size:14px;word-wrap:break-word;word-break:nomal;}
#header_text ul li{opacity:1;display:none;} 

#menu{width: 1000px;height: 30px;margin: 0 auto;} 
.title{width: 85px;height:30px;background:url(../images/bt_back.png);font-family: "楷体";font-size: 18px;float: left; text-align: center;line-height: 30px;margin:0px 1px;} 
#title{width:100px;height:30px;background:url(../images/bt_back1.png);font-family: "楷体";font-size: 18px;float: left; text-align: center;line-height: 30px;margin:0px 1px;} 
#title2{width: 85px;height:30px;background:url(../images/bt_back.png);font-family: "楷体";font-size: 18px;float: left; text-align: center;line-height: 30px;margin:0px 1px;} 
.title a{font-family: "楷体";font-size: 18px;color: black;} 
.title a:hover{font-family: "楷体";font-size: 18px;font-weight: bold;text-decoration: none;color: black;}
#title a{font-family: "楷体";font-size: 18px;color: black;} 
#title a:hover{font-family: "楷体";font-size: 18px;font-weight: bold;text-decoration: none;color: black;}
#title2 a{font-family: "楷体";font-size: 18px;color: black;} 
#title2 a:hover{font-family: "楷体";font-size: 18px;font-weight: bold;text-decoration: none;color: black;}


/*footer*/

#footer{width: 1000px;height: 50px;text-align: center;font-family: Arial,"宋体",serif;font-size: 14px;line-height: 20px;border-top: 2px solid #ac6a00;margin-top: 20px;}
#footer{position:absolute;bottom:0;left:50%;margin-left:-500px;}

/*contain*/
#contain{width:1000px;padding-bottom: 60px;margin:0 auto;background: url(../images/body_back4.png);background-repeat: no-repeat;background-position:right center;}
.con{width: 1000px;margin-top: 10px;float: left;}
#con_t{width: 100%;height: 35px;background:url(../images/cont.png);background-repeat:no-repeat;margin-bottom: 10px;line-height: 35px;padding-left: 5px;}
#con_text{width: 900px;height: 35px;line-height: 35px;float: right;margin-right:20px; }
#gongao{width:900px;height:35px;overflow:hidden;line-height:35px;font-size:13px;font-family:'宋体';font-weight:bold;} 
#gongao #scroll_begin, #gongao #scroll_end{display:inline} 
#scroll_begin {font-family: "楷体";font-size: 14px;font-weight: bold;text-decoration: none;color: black;}
#scroll_end {font-family: "楷体";font-size: 14px;font-weight: bold;text-decoration: none;color: black;}

#con_pic{width: 450px;height: 325px;border:2px solid #ac6a00;border-radius: 5px;float: left;}
.con_bt{width:100%;height: 25px;line-height: 25px;background:#ac6a00;font-size: 16px;font-family: "微软雅黑",sans-serif;text-indent: 16px;color: white;}
.con_bt a{color: white;}
.con_bt a:hover{font-weight:bold;}
#pic{width: 100%;height: 300px;}

#con_news{width: 530px;height: 325px;border:2px solid #ac6a00;border-radius: 5px;float: left;margin-left:10px; }
#con_news_text{width: 97%;height: 280px;font-size: 14px;font-family: "宋体",serif;line-height: 24px;padding: 5px 10px 5px 5px;overflow:hidden;}


#artist{width: 996px;height: auto;border:2px solid #ac6a00;padding-top: 10px;overflow:hidden;}
#artist img{width: 100px;height: 120px;}
#art_tab th,td{font-size: 16px;font-family: "楷体",sans-serif;color: black;line-height: 20px;}
#art_tab{float:left;margin-left:5px;}
#con_tuzhan img{margin-left: 12px;}

#newtxt{width: 996px;height: 200px;border:2px solid #ac6a00;padding-top: 10px;padding-bottom: 10px;}
#newtxtl{width: 48%;height: 100%;border-right:2px solid #ac6a00;font-size: 16px;font-family: "楷体";padding-left: 15px;float: left;}
#newtxtr{width: 48%;height: 100%;line-height: 20px;font-size: 16px;font-family: "楷体";padding-left: 15px;float: right;}

#con_sc{width: 996px;height: 300px;border:2px solid #ac6a00;}
#con_sc img{float: left;margin-top: 40px;margin-left: 3px;}
.sc{width: 24%;height: 100%;float: left;margin-left: 5px;}
.sc_bt{height: 25px;font-size: 14px;color: black;font-family: "SimHei";line-height: 20px;text-indent: 14px;margin-left: 5px;margin-top: 5px;background: url(../images/xhx.png);background-repeat: no-repeat;background-position:left bottom; }
.sc_text{width: 100%;height: 230px;padding: 5px;font-size: 14px;font-family: "楷体",serif;line-height: 20px;overflow: hidden;text-decoration:none;}
.sc_text a{width: 100%;height: 230px;padding: 5px;font-size: 14px;font-family: "楷体",serif;line-height: 20px;overflow: hidden;}

#shuhua{width: 996px;height:210px;border:2px solid #ac6a00;}
#www_js323_com2 img{margin-left:10px;}
#www_js323_com1 img{margin-left:10px;}

#super{width: 996px;height:250px;border:2px solid #ac6a00;overflow:scroll;}

#con{width: 100%;height: 50px;line-height: 25px;font-size: 16px;font-family: "微软雅黑",sans-serif;float: left;margin-top: 10px;}

/*form*/
#heart{width: 1000px;height:800px;margin: 0 auto;background: url(../images/form_back.jpg);font-size: 25px;font-family: "微软雅黑" sans-serif;line-height: 30px;}
#input_tag{width: 694px;height: 35px;position: relative;top: 310px;left: 246px;}
#category{width: 670px;height: 34px;font-family: "微软雅黑",sans-serif;font-size: 16px;line-height:32px;}

#s1{width: 348px;height: 34px;position: relative;top: 80px;left: 246px;font-family: "微软雅黑",sans-serif;font-size: 16px;}
#s2{width: 348px;height: 34px;position: relative;top: 80px;left: 240px;font-family: "微软雅黑",sans-serif;font-size: 16px;}
#s1,#s2 input{height: 34px;}

#textarea{position: relative;top:192px;left: 246px;}
#form_text1{position: relative;top: 114px;left: 246px;}
#form_text1 input{width: 692px;height: 32px;font-family: "微软雅黑",sans-serif;font-size: 16px;line-height:32px;}
#form_text2{position: relative;top: 152px;left: 246px;}
#form_text2 input{width: 692px;height: 32px;font-family: "微软雅黑",sans-serif;font-size: 16px;line-height:32px;}
#form_text3{position: relative;top: 233px;left:246px;}
#form_text3 input{width: 692px;height: 32px;font-family: "微软雅黑",sans-serif;font-size: 16px;line-height:32px;}
#form_text4{position: relative;top: 280px;left: 450px;}
#form_text4 input{width: 50px;height: 30px;}
#form_text5{position: relative;top: 250px;left: 600px;}
#form_text5 input{width: 50px;height: 30px;}

/*contents*/
#cont_title{width: 100%;height: 30px;line-height: 30px;font-size: 20px;font-family: "SimHei",sans-serif;margin: 20px auto 0 auto;text-align: center;}
#cont-info{width: 100%;height: 30px;line-height: 30px;font-size:14px;font-family: "微软雅黑",sans-serif;text-align: center;margin:10px auto; border-bottom: 2px solid #ac6a00;}
#cont-info table{height: 100%;width: 500px;margin: 0 auto;}
/*#cont_text{width: 96%;padding: 20px;text-align: justify;font-size: 16px;font-family: "宋体",serif;word-break:nomal;line-height: 20px;}*/
#cont_text{width: 96%;padding: 20px;word-break:nomal;}
#cont_text p{padding:0;margin:0;line-height:20px;}
#cont_pic{margin: 0 auto;overflow: hidden;text-align:center;}
#cont_pic img{vertical-align:middle;}
#cont_editor{width: 500px;margin:10px 0 20px 50px ;font-size:14px;font-family: "微软雅黑",sans-serif;}
#cont_ly{width: 100%;margin: 0px auto 10px auto;line-height: 30px;font-size:14px;font-family: "微软雅黑",sans-serif;}
#cont_text img{width:600px;margin-top:10px;margin-left:150px;}

/*login houtai*/
#login_all{width: 600px;height:300px;margin: 200px auto;text-align: center;}
#login_title{font-size: 30px;font-family: "SimHei",sans-serif;}
#center_middle{margin: 40px auto 20px 40px;border:2px solid #ac6a00;}
.user{font-size: 20px;font-family: "微软雅黑",serif;line-height: 40px;}
.chknumber{font-size: 20px;font-family: "微软雅黑",serif;line-height: 40px;margin-left:70px; }
.button{text-align: center;}
#login_recyle a{margin-top:30px;font-size: 18px;font-family:  "微软雅黑",serif; text-decoration: underline;display: block;}


/*news*/
#news_l{width:480px;float:left;margin-left:20px;border-right:2px solid #ac6a00;}
#news_r{width:460px;float:left;padding-left: 20px;}
.news_bt{width:450px;height:50px;line-height: 50px;font-weight: bold;font-size:16px;font-family: "微软雅黑",sans-serif;padding-left:5px;background: url(../images/xhx.png);background-repeat: no-repeat;background-position: left bottom;}
.news_txt{width:450px;font-family:"宋体";font-size:14px;font-color:black;line-height:30px;padding:10px;text-align:justify;}

/*qiqiao&shici&shuhua&yiyun&guoxue&zazhi*/
#qi_top{width: 100%;height: 100px;border:2px solid #ac6a00;line-height: 100px;font-size:18px;font-family: "微软雅黑",sans-serif;margin: 10px auto;padding:0px;}
#qi_top img{float: left; }
#qi_top p{float: left; }
#qi_top p a{margin-left:30px; color: #ac6a00;}
#qi_l{width: 25%;height:400px;float: left;margin-right: 20px;border:2px solid #ac6a00;overflow:hidden;}
#qi_r{width: 60%;float: left;}
#yi_r{width: 100%;float: left;margin-left:20px;}
.qi_txt{width:90%;font-family:"楷体",sans-serif;font-size:16px;font-color:black;line-height:30px;padding:10px 10px;text-align:justify;}
.qi_txt2{width:100%;font-family:"宋体";font-size:14px;font-color:black;line-height:30px;padding:10px 10px;text-align:justify;text-indent: 2em;}
.ys_tab img{width: 180px;height: 210px;}
.ys_tab{font-size: 16px;font-family: "楷体",sans-serif;border-bottom: 2px solid gray;}
.ys_tab td{padding: 1px 5px;}

/*about*/
#about_l{width: 25%;height:600px;float: left;border:2px solid #ac6a00;margin-right:20px;margin-top:10px;}
#about_l img{margin:10px;}
#about_txt{width:90%;font-family:"楷体";font-size:16px;font-color:black;line-height:20px;padding:10px 10px;text-align:justify;text-indent: 2em;font-weight: bold;}
.about_txt2{width:100%;font-family:"宋体";font-size:14px;font-color:black;line-height:30px;padding:10px 10px;text-align:justify;}
#about_sm{margin-top:80px;line-height: 20px; }

/*jinggao*/
#jinggao{width:650px;height:300px;position:absolute;left:50%;top:50%;margin-top:-150px;margin-left:-325px;text-align:center;}

/*manage*/
#t1{font-size: 20px;line-height: 30px;margin-left: 20px;position: relative;top: 15px;left: 10px;font-weight: bold;}
#t2{font-size: 20px;line-height: 30px;margin-left: 20px;position: relative;top: 35px;left: 72px;font-weight: bold;}
#ma_select{width: 60%;height: 35px;margin: 10px auto 0 auto;}
#s4{width: 300px;height: 34px;position: absolute;top: 250px;left: 50%;margin-left:-300px;font-family: "微软雅黑",sans-serif;font-size: 16px;}
#s5{width: 300px;height: 34px;position: absolute;top: 250px;left: 50%;font-family: "微软雅黑",sans-serif;font-size: 16px;}

#ma_text{width: 60%;height: auto;margin: 10px auto 0 auto;}
#ma_text p{width:450px;height: 30px;float: left;overflow: hidden;font-family:"宋体";font-size:16px;font-color:black;line-height:30px;text-align:justify;display: block;}
.ma_button{width: 45px;height: 30px;float: right;font-size: 14px;line-height: 30px;margin-left: 20px;}
#success{position: absolute;top: 550px;left: 45%;}

#ys_tab_del{margin-top:5px;font-size:22px;font-family: "楷体",sans-serif;border:1px solid gray;text-align:center;}
#ys_tab_del td,th{width:400px;padding: 1px;border:1px solid gray;}
#p_del{width:1000px;text-align:center;padding-top:10px;}

/*person*/
#person{width: 1000px;font-size: 20px;font-family: "楷体" sans-serif;line-height: 30px;position: relative;left: 50%;top:10%;margin-left:-500px;}
#per_text0{position: relative;top: 40px;left: 270px;}
#per_text0 input{width: 500px;height: 32px;font-family: "楷体",sans-serif;font-size: 16px;}
#per_text1{position: relative;top: 80px;left: 250px;}
#per_text1 input{width: 500px;height: 32px;font-family: "楷体",sans-serif;font-size: 16px;}
#per_text2{position: relative;top: 120px;left: 215px;}
#per_text2 textarea{width: 500px;height: 100px;font-family: "楷体",sans-serif;font-size: 16px;}
#per_text3{position: relative;top: 160px;left: 175px;}
#per_text3 input{width: 500px;height: 32px;font-family: "楷体",sans-serif;font-size: 16px;}
#per_text4{position: relative;top: 200px;left: 350px;}
#per_text4 input{width: 40px;height: 32px;font-family: "楷体",sans-serif;font-size: 16px;}
#per_text5{position: relative;top: -70px;left: 250px;}
#per_text5 select{width: 500px;height: 32px;font-family: "楷体",sans-serif;font-size: 16px;}
.shuhua3{padding:0 5px;}